Множественные уязвимости в GraphicsMagick

Дата публикации:
25.02.2008
Всего просмотров:
1065
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-4985
CVE-2007-4986
CVE-2007-4987
CVE-2007-4988
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
GraphicsMagick 1.x
Уязвимые версии: GraphicsMagick версии до 1.1.11

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за того, что приложение использует уязвимый код ImageMagick. Подробное описание уязвимости:
http://www.securitylab.ru/vulnerability/303281.php

URL производителя: www.graphicsmagick.org

Решение: Установите последнюю версию 1.1.11 с сайта производителя.

или введите имя

CAPTCHA